
  body {
      min-width: 1100px; //1300
  }


  .main-page__heading {
      margin-left: 300px;
  }
  .main-page__content {
      margin-top: 60px;
      margin-left: 300px;
      font-size: 2em;
      line-height: 1.2em;
  }
  .main-page__content__text {
      font-size: .6em;
  }


  .page {
    /*width: 50%;*/
    margin: auto;
    /*height: 100%;*/
    /*margin-left: 300px;*/
    /*margin-right: 30px;*/
    /*float: left;*/

  }
  .page__helper {
    clear: both;
  }

  .chapters {
    display: none;
    }
    .chapters__item {

    }

  .pages {
    font-size: 1.1em;
    padding: 10px;
    margin: 20px auto 0px;
    }
  .pages--level1 {
    margin: 0;
    }
    .pages__page {
        list-style: none;
        margin: 0;
        padding: 0;
        display: inline-block;
        float: none !important;
      }
      .pages__page a {
        padding: 2px 4px;
        display: inline-block;
      }
      .pages__page--active a {
        background-color: rgba(213,255,77,.7);
      }
    .pages__page + .pages__page {
      margin-left: 20px;
    }
    .pages__page--title {
      font-weight: bold;
      font-variant: small-caps;
      letter-spacing: 2px;
      color: #adadad;
      margin-left: 20px;
    }
    .pages__page--overview {
      margin-right: 20px;
      font-weight: bold;
      letter-spacing: 2px;
    }
    .pages__page--level1 {

      }
      .pages__page--level1--active button {
          /*background-color: rgba(213,255,77,.7);*/
      }
    .pages__page--level1 + .pages__page--level1 {

    }

    .pages__page--level2 {
      display: block;
    }
    .pages__page--level2 + .pages__page--level2 {
      margin-left: 0px !important;
    }

  .pages_view_line {
    /*height: 60px;*/
    /*overflow: hidden;*/
  }

  .workspace {

  }





  .btn-float-right {
      float: right;
  }



  .page-info {
    margin-bottom: 20px;
    margin-left: 180px;
    display: none;
  }


  .form__element-html {
      margin-left: 180px;
  }
  .field-save-handler {
    cursor: pointer;
    opacity: .5;
  }

  .field-save-handler:hover {
    opacity: 1;
  }

  .form {

    }
    .form__field {

    }
    .form__output {
      margin: 20px 40px;
      text-align: center;
    }
    .form__output__wrapper {
      display: none;
    }
    .form__result {
      padding: 10px 20px;
      background-color: #c6eeaa;
      display: inline-block;
    }
    .form__error {
      padding: 10px 20px;
      background-color: #eeb3aa;
      display: inline-block;
    }

    .form__common-actions {
        margin-top: 20px;
    }


    input[type=number]::-webkit-inner-spin-button,
    input[type=number]::-webkit-outer-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }

    .control-label-content-wrapper--hidden {
        visibility: hidden;
    }

    .control-group-sortable {

    }

    .confirm-button-container {
        margin-top: 60px;
        text-align: center;
    }
    .confirm-button {
        width: 90%;
        word-wrap: normal;
        white-space: normal;
        color: #000 !important;
    }
    .confirm-info {
        text-align: center;
        word-wrap: normal;
        white-space: normal;
    }

    .confirm-alert {
        white-space: normal;
        word-wrap: normal;
    }
    .confirm-alert_position_sidebar {

    }
    .confirm-alert_position_topbar {
        /*float: right;*/
        /*margin-right: 10px;*/
        /*margin-top: 10px;*/
        text-align: center;
    }

    .confirm-alert-hidden {
        display: none;
    }
